<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>LessonInfo</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="header.css">
    <link rel="stylesheet" href="btn.css">
    <link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="font.css">
</head>
<header>
    〇〇大学　〇〇　〇〇（氏名）


    <div align="right">
        <font size="3">
            <a href="#" class="Logout">ログアウト</a>
        </font>
    </div>
</header>

<body>
    <hr>
    <div align="center">
        <h1 class="Title">授業詳細</h1>
    </div>


    <div align="center">
        <table border="3" width="500">
            <tr align="center">
                <th bgcolor="yellow" width="45%" height="70">授業</th>
                <th bgcolor="yellow">詳細</th>
            </tr>
            <tr>
                <td height="50">授業名</td>
                <td>現代政治経済学</td>
            </tr>
            <tr>
                <td height="50">教授名</td>
                <td>横川信治</td>
            </tr>
            <tr>
                <td height="50">開講曜日・時間</td>
                <td>前期水曜2限</td>
            </tr>
            <tr>
                <td height="50">単位数</td>
                <td>2</td>
            </tr>
            <tr>
                <td height="50">開講場所</td>
                <td>2201</td>
            </tr>
            <tr>
                <td height="50">内容</td>
                <td>現代の政治を紐解く</td>
            <tr>
                <td height="50">試験詳細</td>
                <td>テスト100％</td>
            </tr>
            <tr>

                <td height="50">授業おすすめ度（10～1）
                <td>５</td>
            </tr>
            <tr>
                <td height="50">履修者からのコメント</td>
                <td>楽しい</td>
        </table>
        <p></p>
    </div>

    <p align="center">
        <button type="submit" class="btn-Update" href="LessonUpdate.html">この授業の詳細を変更する
        </button>

        <button type="submit" class="btn-Update" href="LeesonReview.html">この授業のレビューを見る
        </button>

    </p>
    <hr>

    <div align="center">
        <button type="submit" class="btn-Update">この授業を削除する
        </button>
    </div>
    <p></p>
</body>

<footer>
    <div align="right">
        <a href="#" class="btn-flat-logo">
            <i class="fa fa-chevron-right" onclick="history.back()"> 戻る </i>
        </a>
    </div>
</footer></html>
